local L = LibStub("AceLocale-3.0"):NewLocale("MailOpener", "zhTW");
if not L then return; end

-- Core
-- L["|cff00ff00Enabled|r"] = ""
-- L["|cff00ff00Enabling|r automatic opening of mail."] = ""
-- L["|cff15ff00Mail Opener|r: %s"] = ""
-- L["|cffff0000Disabling|r automatic opening of mail."] = ""
-- L["|cffff0000Disabling|r automatic opening of mail, shift key was down when opening the mailbox."] = ""
-- L["Click here to completely toggle this module on or off."] = ""
-- L["Click to open the configuration window for Mail Opener."] = ""
-- L["Config"] = ""
-- L["Disable Module"] = ""
-- L["Enable Module"] = ""
-- L["General"] = ""
-- L["Mail Opener"] = ""
-- L["Mail Opener Config"] = ""
-- L["Mail Opener status"] = ""
-- L["Press CTRL-C to copy."] = ""
-- L["Shift key was held down, so |cff00ff00enabling|r the entire addon as well as automatic opening of mail."] = ""
-- L["Shift key was held down, so |cffff0000disabling|r the entire addon."] = ""
-- L["Status: %s"] = ""
--[==[ L[ [=[Toggle automatic mail opening |cff00ff00on|r or |cffff0000off|r (you can also enforce this by holding shift when opening the mailbox).

You can toggle this addon |cff00ff00on|r or |cffff0000off|r by |cfffed000shift-clicking|r this checkbox.]=] ] = "" ]==]
-- L["With this button you can completely toggle this module |cff00ff00on|r or |cffff0000off|r. This setting will be remembered and the module will be automatically toggled |cff00ff00on|r or |cffff0000off|r upon logon as it was last set."] = ""
--[==[ L[ [=[You are using |cff15ff00Mail Opener|r for the first time. Do you wish to always |cf00ff000enable|r |cfffed000automatic mail opening when you open the mailbox|r?

You can always change the standard behavior in the General options.]=] ] = "" ]==]
-- L["You can always change the default status in the General config (|cff00ffff/mo c|r)."] = ""


-- BeanCounterSupport
--[==[ L[ [=[Are you sure you want to disable this module?

It will only be active when needed and disabling it may cause your BeanCounter data to become incomplete. Leaving it on causes no harm.]=] ] = "" ]==]
-- L["BeanCounter Support"] = ""
-- L["|cfffed000Please note this module will only be enabled when the addon \"BeanCounter\" is enabled. This module will be disabled when BeanCounter could not be found and enabled when it can unless you manually disabled this module.|r"] = ""
-- L["|cffff0000You are strongly adviced to leave this module enabled unless you have very good reasons not to.|r"] = ""
-- L["Change settings for the BeanCounter Support module."] = ""
-- L["Prevents mail opening while BeanCounter is still scanning. Does nothing when BeanCounter is disabled."] = ""


-- Collected
-- L["Also show a summary of the recorded stats within the entire session"] = ""
-- L["Also show a summary of the recorded stats within the entire session (since your last login or /reload)."] = ""
-- L["|cfffed000Shift-click|r the |cfffed000open all|r button to temporarily override your filters and loot every single mail containing attachments and/or gold."] = ""
-- L["Change settings for the collected module."] = ""
-- L["Collected"] = ""
-- L["Collected a total of %d mail."] = ""
-- L["Collected a total of %d mail this session."] = ""
-- L["Collected a total of %d mail within %d minutes and %d seconds."] = ""
-- L["Collected a total of %d mail within %d minutes and %d seconds this session."] = ""
-- L["Collected a total of %d mail within %d seconds."] = ""
-- L["Collected a total of %d mail within %d seconds this session."] = ""
-- L["(Required module)"] = ""
-- L["(Session summary)"] = ""
-- L["Show a summary of the recorded stats whenever it has been updated after opening the current batch of mails has finished."] = ""
-- L["Show a summary of the recorded stats whenever it updated after opening the current batch has finished"] = ""
-- L["Shows a simple summary of what has been collected at the mailbox."] = ""
-- L["Spent %d minutes and %d seconds collecting mail."] = ""
-- L["Spent %d minutes and %d seconds collecting mail this session."] = ""
-- L["Spent %d seconds collecting mail."] = ""
-- L["Spent %d seconds collecting mail this session."] = ""
-- L["Summarize"] = ""
-- L["Track |cfffed000gold gained|r"] = ""
-- L["Track |cfffed000items gained|r"] = ""
-- L["Track |cfffed000mail opened|r"] = ""
-- L["Track |cfffed000time spent|r"] = ""
-- L["Track Stats"] = ""
-- L["Track the amount of gold gained and display it when closing the mailbox."] = ""
-- L["Track the amount of items gained and display it when closing the mailbox."] = ""
-- L["Track the amount of mail received and display it when closing the mailbox."] = ""
-- L["Track the amount of time spent at the mailbox."] = ""
-- L["You can select what things to track. Toggling something off will stop tracking of it completely and reduce the resources used by Mail Opener (although you shouldn't notice a difference)."] = ""
-- L["You gained %d items and %s from this."] = ""
-- L["You gained %d items from this."] = ""
-- L["You gained %s from this."] = ""


-- Config
-- L["Addon Disabled"] = ""
-- L["Announce when |cfffed000finished opening the current batch|r"] = ""
-- L["Announce when |cfffed000the mailbox is completely empty|r"] = ""
-- L["Announce when mail is processed because..."] = ""
-- L["Announce when mail is processed because it's |cfffed000any other kind of mail|r (e.g. plain text)."] = ""
-- L["Announce when mail is processed because it's |cfffed000auction canceled mail|r."] = ""
-- L["Announce when mail is processed because it's |cfffed000auction expired mail|r."] = ""
-- L["Announce when mail is processed because it's |cfffed000auction outbid mail|r."] = ""
-- L["Announce when mail is processed because it's |cfffed000auction successful mail|r."] = ""
-- L["Announce when mail is processed because it's |cfffed000auction won mail|r."] = ""
-- L["Announce when mail is processed because it's |cfffed000normal mail containing gold|r."] = ""
-- L["Announce when mail is processed because it's |cfffed000normal mail containing items|r."] = ""
-- L["Announce when mail is processed for |cfffed000any|r reason."] = ""
-- L["Announce when mail is skipped because..."] = ""
-- L["Announce when mail is skipped because |cfffed000the keep free space limit has been reached|r."] = ""
-- L["Announce when mail is skipped because |cfffed000your inventory is full|r."] = ""
-- L["Announce when mail is skipped because it's |cfffed000a Cost On Delivery mail|r."] = ""
-- L["Announce when mail is skipped because it's |cfffed000any other kind of mail|r (e.g. plain text)."] = ""
-- L["Announce when mail is skipped because it's |cfffed000auction canceled mail|r."] = ""
-- L["Announce when mail is skipped because it's |cfffed000auction expired mail|r."] = ""
-- L["Announce when mail is skipped because it's |cfffed000auction outbid mail|r."] = ""
-- L["Announce when mail is skipped because it's |cfffed000auction successful mail|r."] = ""
-- L["Announce when mail is skipped because it's |cfffed000auction won mail|r."] = ""
-- L["Announce when mail is skipped because it's |cfffed000mail sent by Blizzard|r."] = ""
-- L["Announce when mail is skipped because it's |cfffed000normal mail containing gold|r."] = ""
-- L["Announce when mail is skipped because it's |cfffed000normal mail containing items|r."] = ""
-- L["Announce when mail is skipped for |cfffed000any|r reason."] = ""
-- L["Announce when opening of the current batch of mail has been completed."] = ""
-- L["Announce when there is nothing left for Mail Opener to open."] = ""
-- L["Auction canceled mail"] = ""
-- L["Auction expired mail"] = ""
-- L["Auction outbid mail"] = ""
-- L["Auction successful mail"] = ""
-- L["Auction won mail"] = ""
-- L["Auto opening disabled"] = ""
-- L["Blizzard mail"] = ""
-- L["Builds and loads the config frame(s) and handles the slash commands. Automatically loaded when needed."] = ""
-- L["|cff00ff00Enabled|r"] = ""
-- L["|cfffed000Cost on Delivery|r and |cfffed000Blizzard|r mail will always be skipped, regardless of any filters."] = ""
-- L["|cfffed000Default Status|r"] = ""
-- L["|cfffed000Mail Opener|r is not meant to be a full replacement of |cfffed000Postal|r, it will only handle the opening of your mail and you can run both addons simultaneously."] = ""
-- L["|cfffed000Module Name|r"] = ""
-- L["|cfffed000Postal|r allows you to return mail by |cfffed000alt-clicking|r the mail icon."] = ""
-- L["|cfffed000Right-click|r the |cfffed000open all|r button to quickly adjust your mail opening filters."] = ""
-- L["|cfffed000Status|r"] = ""
-- L["|cffff0000Disabled|r"] = ""
-- L["Change general Mail Opener settings."] = ""
-- L["Change settings for modules or toggle them on or off."] = ""
-- L["C.O.D. mail"] = ""
-- L["Completely enabled"] = ""
-- L["Continue trying to open mail after your bags are full"] = ""
-- L["Copy URL"] = ""
-- L["Create a new character specific profile"] = ""
-- L["Create a new profile for this user. You can also make profile groups at the profiles tab to the left."] = ""
-- L["Default mail opener status"] = ""
-- L["Default QA Auto Mail status"] = ""
-- L["Disabled"] = ""
-- L["Display help tooltips at the mailbox buttons added by Mail Opener."] = ""
-- L["Display the help tooltips when hovering at any of the mailbox buttons added by Mail Opener."] = ""
-- L["Do you wish to enable \"continue opening mail\"? Read the tip at the bottom of the \"General\" config for more information."] = ""
-- L["Enabled"] = ""
-- L["Enabling the functionality. Remember you can always change this setting in the \\\"Open All\\\" config (|cff00ffff/mo c|r)."] = ""
-- L["General Notifications"] = ""
--[==[ L[ [=[If there are a lot of stackable items in your mailbox (e.g. glyphs) you may want to toggle this option on.

This will cause your Blizzard error frame to get extremely spammy if there's a lot of mail remaining. With this disabled, Mail Opener will completely stop opening mail while your inventory is full.]=] ] = "" ]==]
-- L["If you are looking for an addon with many handy modifications for |cfffed000sending|r mail, you might want to consider |cfffed000Postal|r (click the button below for a download link)."] = ""
-- L["Instead of always turning Quick Auction's auto mail on after mail opening you can choose to set it back to the value it was prior to opening mail."] = ""
-- L["Inventory is full"] = ""
-- L["Keep free space limit reached"] = ""
-- L["Mail Opening Tip"] = ""
-- L["Mail Processed Notifications"] = ""
-- L["Mail Skipped Notifications"] = ""
-- L["Modules"] = ""
-- L["Modules Status"] = ""
-- L["New Character Specific Profile"] = ""
-- L["Next Tip"] = ""
-- L["No"] = ""
-- L["No more mail can be opened"] = ""
-- L["Normal mail with attachments"] = ""
-- L["Normal mail with gold"] = ""
-- L["Notifications"] = ""
-- L["Only once"] = ""
-- L["Only play this sound once each time new mail has been arrived."] = ""
-- L["Only play this sound once each time new mail has been arrived or your bags are updated."] = ""
-- L["Only play this sound once each time you visit the mailbox."] = ""
-- L["Other mail (e.g. plain text)"] = ""
-- L["...per mailbox visit"] = ""
-- L["Play a sound when..."] = ""
-- L["Play a sound when no more mail can be opened. You can select what sound in the select box next to this."] = ""
-- L["Play a sound when your inventory is full. You can select what sound in the select box next to this."] = ""
-- L["Please report |cfffed000issues|r and |cfffed000suggestions|r/|cfffed000requests|r at the |cfffed000CurseForge ticket tracker|r, I will try to process and respond to them all (you can get a link to the ticket tracker by clicking the button below)."] = ""
--[==[ L[ [=[Quick Auction's auto mail is buggy when using other mail opening addons. If you are collecting mail while auto mailer is enabled wrong items may be send to the wrong character.

To solve this you must disable Quick Auction's auto mail while opening mail and you can re-enable it when mail opening is finished.]=] ] = "" ]==]
-- L["Remember"] = ""
-- L["Select the default Mail Opener status when you open a mailbox for the first time since your log on."] = ""
-- L["Select the default Quick Auctions auto mail status whenever you open a mailbox."] = ""
-- L["Set Quick Auction's auto mail status |cff00ffffback|r after opening mail has finished (remember it)"] = ""
-- L["Sound File"] = ""
-- L["Sound file to play when Mail Opener can't open any more mail."] = ""
-- L["Sound file to play when your bags are full."] = ""
-- L["Sound Notifications"] = ""
-- L["Toggle everything"] = ""
-- L["Toggle notifications."] = ""
-- L["Toggle which notification you wish to see."] = ""
-- L["To make Mail Opener automatically continue the opening of a batch of mail that had previously been interrupted, you will have to tick the \"|cfffed000Continue opening mail|r\"-box at the \"|cfffed000Open All|r\" config. By default Mail Opener will always automatically start opening mail right after a server refresh, but you will have to manually resume mail opening if it gets interrupted (e.g. because you closed the mailbox or because your bags were full)."] = ""
-- L["Turn Quick Auction's auto mail status |cff00ff00on|r after opening mail has finished"] = ""
-- L["Turn Quick Auction's auto mail status |cffff0000off|r when opening mail"] = ""
-- L["Wrong command, available: /mo config (or /mo c)"] = ""
-- L["Yes"] = ""
-- L["You can always change this setting in the \\\"Open All\\\" config (|cff00ffff/mo c|r)."] = ""
-- L["You can |cfffed000shift-click|r a mail icon to loot all attachments from that single mail."] = ""
-- L["You can click the time remaining text to get it into a popup dialog so you can copy it (with |cfffed000CTRL-C|r) and then paste it (with |cfffed000CTRL-V|r) elsewhere."] = ""
-- L["You can create a new profile to allow different behaviour for different characters. Imagine setting up a profile for your AH banker which will retrieve all sorts of mail containing items while other characters don't automatically open mail with items sent by other players."] = ""
-- L["You may have to increase the mail opening interval if this sound effect gets spammy. The recommended value is 10 seconds."] = ""
-- L["Your chance to contribute to this addon! Please help localizing Mail Opener if you master a second language supported by WoW. You can do so by clicking the button below to get a link to the localization pages, login with your Curse account and then you can start localizing."] = ""
-- L["Your inventory is full"] = ""


-- FailSafe
--[==[ L[ [=[Change how long FailSafe should wait before skipping the last mail and continuing with the next. This should prevent mail opening getting stuck because a single mail is stuck for whatever reason.

Default value is 20 seconds.]=] ] = "" ]==]
-- L["Change how long FailSafe should wait before skipping the last mail and continuing with the next. This will prevent mail opening getting stuck forever because a single mail is frozen for whatever reason."] = ""
-- L["Change settings for the FailSafe module."] = ""
-- L["FailSafe"] = ""
-- L["(FailSafe) Mail opening timeout, continuing with the next mail."] = ""
-- L["Prevents the mail opening from completely stopping when the opening of a single mail gets stuck."] = ""
-- L["Single Mail Opening Timeout"] = ""
-- L["Single Mail Timeout"] = ""


-- OpenAll
-- L["Allow shift-clicking of the |cfffed000Open All|r button to autoloot |cfffed000everything|r, regardless of the above filters."] = ""
-- L["Allow shift-clicking of the |cfffed000Open All|r button to autoloot |cfffed000everything|r with attachments, temporarily overriding all filters."] = ""
-- L["Auction canceled"] = ""
-- L["Auction expired"] = ""
-- L["Auction House Mail"] = ""
-- L["Auction outbid"] = ""
-- L["Auction successful"] = ""
-- L["auction won"] = ""
-- L["Auction won"] = ""
-- L["Automatically loot all auction canceled mail from the auction house."] = ""
-- L["Automatically loot all auction expired mail from the auction house."] = ""
-- L["Automatically loot all auction outbid mail from the auction house."] = ""
-- L["Automatically loot all auction successful mail from the auction house."] = ""
-- L["Automatically loot all auction won mail from the auction house."] = ""
-- L["Automatically loot all normal mail containing attachments (CoDs and Blizzard mail will be skipped)."] = ""
-- L["Automatically loot all normal mail containing gold (CoDs and Blizzard mail will be skipped)."] = ""
-- L["Blizzard mail"] = ""
-- L["canceled auction"] = ""
-- L["|cffff0000There is currently no mail available.|r"] = ""
-- L["|cffffffff%d|r/|cffffffff%d|r mail remaining - everything will be opened soon..."] = ""
-- L["|cffffffff%d|r/|cffffffff%d|r mail remaining, next refresh in |cffffffff%d|r seconds."] = ""
-- L["|cffffffff%d|r/|cffffffff%d|r mail remaining, opening everything will take about |cffffffff%d|r minutes and |cffffffff%d|r seconds (next refresh in |cffffffff%d|r seconds)."] = ""
-- L["|cffffffff%d|r/|cffffffff%d|r mail remaining, opening everything will take about |cffffffff%d|r minutes (next refresh in |cffffffff%d|r seconds)."] = ""
-- L["|cffffffff%d|r/|cffffffff%d|r mail remaining, opening everything will take about |cffffffff%d|r seconds (next refresh in |cffffffff%d|r seconds)."] = ""
-- L["|cffffffff%d|r/|cffffffff%d|r mail remaining - waiting for something from the current batch to be opened..."] = ""
-- L["|cffffffff%d|r/|cffffffff%d|r mail remaining - waiting for the next mailbox refresh..."] = ""
-- L["Change open all settings."] = ""
--[==[ L[ [=[Change the amount of space to reserve for other things when opening mail.

Enabling this functionality by setting this value above 0 may increase resource usage slightly.]=] ] = "" ]==]
--[==[ L[ [=[Change the delay before Mail Opener tries opening mail after opening the mailbox or new mail has been received from the server.

The default value is 0.5 seconds.]=] ] = "" ]==]
--[==[ L[ [=[Change the interval at which Mail Opener tries to continue opening mail after opening the mailbox. Please note that this setting does not reduce the game's normal 60 seconds wait time for mail.

The default value is 5 seconds.]=] ] = "" ]==]
-- L["Change the mail opening speed (in microseconds) for each mail. Lower may not always be faster."] = ""
-- L["Change the speed at which mail is opened. You should set the opening speed to the lowest latency you have in a city or experiment with setting it to the minimum."] = ""
-- L["C.O.D."] = ""
-- L["Continued Mail Opening Interval"] = ""
-- L["Continue opening mail"] = ""
-- L["Continue opening mail at the interval set below, even if the mailbox wasn't refreshed recently."] = ""
-- L["expired auction"] = ""
-- L["Filters"] = ""
-- L["Finished opening the current batch."] = ""
--[==[ L[ [=[Hold |cfffed000shift|r while clicking this button to temporarily override your filters and loot every single mail containing attachments and/or gold.

|cfffed000Right|r click this button to quickly adjust mail opening filters for this profile.]=] ] = "" ]==]
-- L["Initial Mail Opening Delay"] = ""
-- L["inventory is full"] = ""
-- L["Keep free space"] = ""
-- L["Keep Free Space"] = ""
-- L["keep free space limit"] = ""
-- L["Mail Opener will |cff00ff00continue|r to attempt to open the remaining mail every |cfffed000%d seconds|r."] = ""
-- L["Mail Opener will |cffff0000not|r continue to attempt to open the remaining mail and will only start opening when new mail has just been received from the server."] = ""
-- L["normal mail with attachments"] = ""
-- L["Normal mail with |cfffed000attachments|r"] = ""
-- L["Normal mail with |cfffed000gold|r"] = ""
-- L["normal mail with gold"] = ""
-- L["Open all"] = ""
-- L["Open All"] = ""
-- L["Open all |cfffed000auction canceled|r mail"] = ""
-- L["Open all |cfffed000auction expired|r mail"] = ""
-- L["Open all |cfffed000auction successful|r mail"] = ""
-- L["Open all |cfffed000auction won|r mail"] = ""
-- L["Open all |cfffed000outbid on|r mail"] = ""
-- L["Opening..."] = ""
-- L["Opening Interval"] = ""
-- L["Opening Speed"] = ""
-- L["Open single mail interval"] = ""
-- L["Other mail with attachments"] = ""
-- L["Other mail with gold"] = ""
-- L["outbid on auction"] = ""
-- L["Processing %d: %s"] = ""
-- L["Processing %d: %s (%s)"] = ""
-- L["Remaining Mail"] = ""
-- L["Shift key was held while pressing the open all button. Temporarily overriding filters; going to open every mail with attachments."] = ""
-- L["Skipping %d: %s"] = ""
-- L["Skipping %d: %s (%s)"] = ""
-- L["successful auction"] = ""
-- L["The actual mail opening initiated by the core."] = ""
-- L["The default behavior for opening mail is to only do so right after new mail was received from the server. If you close the mailbox or your inventory is full before everything is opened you will have to click the open all button manually or wait for a next mailbox refresh."] = ""
-- L["The first batch after each server refresh will be opened after waiting |cfffed000%d seconds|r."] = ""
-- L["Toggle filters for %s profile."] = ""
-- L["Toggle which mail the opener should autoloot."] = ""
-- L["You can set an amount of bag space you wish to reserve when opening mail."] = ""
